<h2 class="step-head">Terms of Use</h2>

<section class="terms">
    <p class="terms-content">
        These Terms & Conditions ("Agreement") constitute a legally binding
        agreement made between you, whether personally or on behalf of an entity
        ("you") and PrivacyPolicies.com ("we", "us" or "our"), concerning your
        access to and use of the https://privacypolicies.com website ("Website")
        and the services we offer ("Services"). We may amend this Agreement at
        any time by posting the amended terms on our Website. We may or may not
        post notices on the homepage of our Website when such changes occur.
    </p>
    <h3 class="terms-article">Content Disclaimer</h3>
    <p class="terms-content">
        Postings on our Website are made at such times as PrivacyPolicies.com
        determines in its discretion. You should not assume that the information
        contained on our Website has been updated or otherwise contains current
        information. PrivacyPolicies.com does not review past postings to
        determine whether they remain accurate and information contained in such
        postings may have been superseded. THE INFORMATION AND MATERIALS IN OUR
        WEBSITE ARE PROVIDED FOR YOUR REVIEW IN ACCORDANCE WITH THE NOTICES,
        TERMS AND CONDITIONS SET FORTH HEREIN. THESE MATERIALS ARE NOT
        GUARANTEED OR REPRESENTED TO BE COMPLETE, CORRECT OR UP TO DATE. THESE
        MATERIALS MAY BE CHANGED FROM TIME TO TIME WITHOUT NOTICE.
    </p>
    <h3 class="terms-article">Our Services and Legal Advice Disclaimer</h3>
    <p class="terms-content">
        You understand that we offer legal contracts ("Policies"). You
        acknowledge that we are not attorneys or paralegals nor do we offer
        legal advice. You acknowledge that we do not endorse any specific
        attorney or paralegal or any Policy as being better than another. We do
        not otherwise guarantee the legal accuracy or applicability of any
        Policy for your legal needs. You will at all times look to any attorney
        or paralegal that you select for services as to any legal claims related
        to such services.
    </p>
    <h3 class="terms-article">Refunds for Services</h3>
    <p class="terms-content">
        We issue refunds for purchased Policies within 7 days of the original
        purchase of the Policies.
    </p>
    <h3 class="terms-article">
        No Warranties; Exclusion of Liability; Indemnification
    </h3>
    <p class="terms-content">
        OUR WEBSITE IS OPERATED BY PrivacyPolicies.com ON AN "AS IS," "AS
        AVAILABLE" BASIS, WITHOUT REPRESENTATIONS OR WARRANTIES OF ANY KIND. TO
        THE FULLEST EXTENT PERMITTED BY LAW, PrivacyPolicies.com SPECIFICALLY
        DISCLAIMS ALL WARRANTIES AND CONDITIONS OF ANY KIND, INCLUDING ALL
        IMPLIED WARRANTIES AND CONDITIONS OF MERCHANTABILITY, FITNESS FOR A
        PARTICULAR PURPOSE, TITLE AND NONINFRINGEMENT FOR OUR WEBSITE AND ANY
        CONTRACTS AND SERVICES YOU PURCHASE THROUGH IT. PrivacyPolicies.com
        SHALL NOT HAVE ANY LIABILITY OR RESPONSIBILITY FOR ANY ERRORS OR
        OMISSIONS IN THE CONTENT OF OUR WEBSITE, FOR CONTRACTS OR SERVICES SOLD
        THROUGH OUR WEBSITE, FOR YOUR ACTION OR INACTION IN CONNECTION WITH OUR
        WEBSITE OR FOR ANY DAMAGE TO YOUR COMPUTER OR DATA OR ANY OTHER DAMAGE
        YOU MAY INCUR IN CONNECTION WITH OUR WEBSITE. YOUR USE OF OUR WEBSITE
        AND ANY CONTRACTS OR SERVICES ARE AT YOUR OWN RISK. IN NO EVENT SHALL
        EITHER PrivacyPolicies.com OR THEIR AGENTS BE LIABLE FOR ANY DIRECT,
        INDIRECT, PUNITIVE, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING
        OUT OF OR IN ANY WAY CONNECTED WITH THE USE OF OUR WEBSITE, CONTRACTS
        AND SERVICES PURCHASED THROUGH OUR WEBSITE, THE DELAY OR INABILITY TO
        USE OUR WEBSITE OR OTHERWISE ARISING IN CONNECTION WITH OUR WEBSITE,
        CONTRACTS OR RELATED SERVICES, WHETHER BASED ON CONTRACT, TORT, STRICT
        LIABILITY OR OTHERWISE, EVEN IF ADVISED OF THE POSSIBILITY OF ANY SUCH
        DAMAGES. IN NO EVENT SHALL PrivacyPolicies.com’ LIABILITY FOR ANY DAMAGE
        CLAIM EXCEED THE AMOUNT PAID BY YOU TO PrivacyPolicies.com FOR THE
        TRANSACTION GIVING RISE TO SUCH DAMAGE CLAIM. SOME JURISDICTIONS DO NOT
        ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL
        DAMAGES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO YOU. WITHOUT LIMITING
        THE FOREGOING, PrivacyPolicies.com DO NOT REPRESENT OR WARRANT THAT THE
        INFORMATION ON THE WEBITE IS ACCURATE, COMPLETE, RELIABLE, USEFUL,
        TIMELY OR CURRENT OR THAT OUR WEBSITE WILL OPERATE WITHOUT INTERRUPTION
        OR ERROR. YOU AGREE THAT ALL TIMES, YOU WILL LOOK TO ATTORNEYS FROM WHOM
        YOU PURCHASE SERVICES FOR ANY CLAIMS OF ANY NATURE, INCLUDING LOSS,
        DAMAGE, OR WARRANTY. PrivacyPolicies.com AND THEIR RESPECTIVE AFFILIATES
        MAKE NO REPRESENTATION OR GUARANTEES ABOUT ANY CONTRACTS AND SERVICES
        OFFERED THROUGH OUR WEBSITE. PrivacyPolicies.com MAKES NO REPRESENTATION
        THAT CONTENT PROVIDED ON OUR WEBSITE, CONTRACTS, OR RELATED SERVICES ARE
        APPLICABLE OR APPROPRIATE FOR USE IN ALL JURISDICTIONS.
    </p>
    <h3 class="terms-article">Indemnification</h3>
    <p class="terms-content">
        You agree to defend, indemnify and hold PrivacyPolicies.com harmless
        from and against any and all claims, damages, costs and expenses,
        including attorneys' fees, arising from or related to your use of our
        Website or any Contracts or Services you purchase through it.
    </p>
    <h3 class="terms-article">Third-Party Websites Links & Content</h3>
    <p class="terms-content">
        Our Website may contain links to other websites ("Third-Party Websites")
        owned or operated by parties other than PrivacyPolicies.com Such links
        are provided for your reference only. PrivacyPolicies.com does not
        monitor or control outside Third-Party Websites and is not responsible
        for their content. PrivacyPolicies.com's inclusion of links to a
        Third-Party Website does not imply any endorsement of the material on
        our Website or, unless expressly disclosed otherwise, any sponsorship,
        affiliation or association with its owner, operator or sponsor, nor does
        PrivacyPolicies.com inclusion of the links imply that
        PrivacyPolicies.com is authorized to use any trade name, trademark,
        logo, legal or official seal, or copyrighted symbol that may be
        reflected in the linked Third-Party Website.
    </p>
    <h3 class="terms-article">Limited License</h3>
    <p class="terms-content">
        PrivacyPolicies.com grants you a non-exclusive, non-transferable,
        revocable license to access and use our Website and Services in order
        for you to make purchases of our policies and related Services through
        our Website, strictly in accordance with our Agreement.
    </p>
    <h3 class="terms-article">Copyrights and Trademarks</h3>
    <p class="terms-content">
        Unless otherwise noted, all materials including without limitation,
        logos, brand names, images, designs, photographs, video clips and
        written and other materials that appear as part of our Website are
        copyrights, trademarks, service marks, trade dress and/or other
        intellectual property whether registered or unregistered ("Intellectual
        Property") owned, controlled or licensed by PrivacyPolicies.com. Our
        Website as a whole is protected by copyright and trade dress. Nothing on
        our Website should be construed as granting, by implication, estoppel or
        otherwise, any license or right to use any Intellectual Property
        displayed or used on our Website, without the prior written permission
        of the Intellectual Property owner. PrivacyPolicies.com aggressively
        enforces its intellectual property rights to the fullest extent of the
        law. The names and logos of PrivacyPolicies.com, may not be used in any
        way, including in advertising or publicity pertaining to distribution of
        materials on our Website, without prior, written permission from
        PrivacyPolicies.com. PrivacyPolicies.com prohibits use of any logo of
        PrivacyPolicies.com or any of its affiliates as part of a link to or
        from any Website unless PrivacyPolicies.com approves such link in
        advance and in writing. Fair use of PrivacyPolicies.com’s Intellectual
        Property requires proper acknowledgment. Other product and company names
        mentioned in our Website may be the Intellectual Property of their
        respective owners.
    </p>

    <div class="terms-confirmation">
        <app-single-checkbox
            [changedValue]="checkboxStatus"
            (triggerCheckbox)="triggerCheckbox($event)"
        ></app-single-checkbox>
        <p class="terms-confirmation__content">
            I agree with the "Terms and Use"
        </p>
    </div>
</section>
